## parprouted 0.70

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
 EXTRA_CFLAGS = 
 
-CC = gcc
+#CC = gcc
 
 CFLAGS = -g -O2 -Wall $(EXTRA_CFLAGS)
-LDFLAGS = -s 
+# For ARM:
+# CFLAGS =  -Wall $(EXTRA_CFLAGS)
+LDFLAGS = 
 OBJS = parprouted.o arp.o
 
 LIBS = -lpthread
@@ -22,3 +24,7 @@
 
 parprouted.8:	parprouted.pod
 	pod2man --section=8 --center="Proxy ARP Bridging Daemon" parprouted.pod --release "parprouted" --date "`date '+%B %Y'`" > parprouted.8
+
+parprouted.o : parprouted.c parprouted.h
+
+arp.o : arp.c parprouted.h
