=== debian/control ===
Source: parprouted
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: http://www.hazard.maks.net/parprouted/
Vcs-Browser: https://salsa.debian.org/debian/parprouted
Vcs-Git: https://salsa.debian.org/debian/parprouted.git

Package: parprouted
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: transparent IP (Layer 3) proxy ARP bridging tool
 This is useful for creation of transparent firewalls and bridging
 networks with different MAC protocols. Also, unlike standard
 bridging, proxy ARP bridging allows one to bridge Ethernet networks
 behind wireless nodes without using WDS or layer 2 bridging.
