=== debian/watch ===
version=4
opts="uversionmangle=s/\.(\d)$/\.$1\0/" \
   https://www.hazard.maks.net/parprouted @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
